@import "../../../common/variables";

.hero-section {
  background-image: url("../../../../images/heroImage.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  height: 600px;
  display: flex;

  .hero-section__container {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-start;
    gap: 15px;
    width: 100%;
    padding-bottom: 140px;

    .section__title {
      color: $color-white;
    }

    .hero-section__subtitle {
      display: flex;
      justify-content: center;
      align-items: flex-start;
      font-size: 12px;
      gap: 10px;
      color: $color-white;
      line-height: 20px;

      .hero-section__subtitle-text {
        max-width: 420px;
      }

      .hero-section__subtitle-line {
        margin: 8px 0;
      }
    }
  }
}
